[App]
Vendor=
Name=Thunderbird
CodeName=Tenfourbird
Version=31.0
BuildID=20140713013616
SourceRepository=http://hg.mozilla.org/releases/comm-beta
SourceStamp=0500a98d6db9
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=31.0
MaxVersion=31.0

[XRE]

